### Method

# Gtk TextMark get_buffer

#### Declaration [src]

    GtkTextBuffer*
    gtk_text_mark_get_buffer (
      GtkTextMark* mark
    )

#### Description [src]

Gets the buffer this mark is located inside.

Returns `NULL` if the mark is deleted.

#### Return value

Type: `GtkTextBuffer`

The mark’s `GtkTextBuffer`.

The returned data is owned by the instance.
The return value can be `NULL`.